# This file created by conda-build 3.7.2
# meta.yaml template originally from:
# C:\ci\containers\00003mmnqe9\tmp\build\80754af9\rsync-recipes\imageio-2.3.0-python_3.5-on-nwani-win-64, last modified Mon Mar 26 11:33:05 2018
# ------------------------------------------------

package:
    name: imageio
    version: 2.3.0
source:
    fn: imageio-2.3.0.tar.gz
    sha256: c4fd5183c342d47fdc2e98552d14e3f24386021bbc3efedd1e3b579d7d249c07
    url: https://pypi.io/packages/source/i/imageio/imageio-2.3.0.tar.gz
build:
    number: '0'
    script: python setup.py install
    string: py35_0
requirements:
    host:
        - python 3.5.5 h0c2934d_1
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
    run:
        - numpy
        - pillow
        - python >=3.5,<3.6.0a0
test:
    imports:
        - imageio
about:
    dev_url: https://github.com/imageio/imageio
    doc_url: http://imageio.readthedocs.io
    home: http://imageio.github.io
    license: BSD 2-Clause
    license_file: LICENSE
    summary: a Python library for reading and writing image data
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - almarklein
        - blink1073
        - jni
